# This playbook
# 1. updates the configuration of BackupPC
#
# Run this playbook after changing a hosts 'quadrant_backup' configuration

- hosts: pf-backup testbackuppc
  gather_facts: no
  roles:
  - quadrant_backuppc_server_config
